Subject: Fw: CCL:metabolism prediction

From: "Roberta Susnow" <[email-masked]>
Date: Wed, 29 Dec 1999 16:34:51 -0500

----- Original Message -----
From: Carlos Faerman
To: Roberta Susnow
Sent: Wednesday, December 29, 1999 9:43 AM
Subject: Re: CCL:metabolism prediction

Hello Roberta,
two databases from MDL provide some information about metabolites:
1) METABOLITE database
This database contains bibliographic references to all the known metabolites
known from a specific molecule. It allows you to input the 2D structure of your 'parent'
molecule and search for  known metabolites of your parent structure (if any).
2) TOXICOLOGY database
This contains tox data once again will allow to input your 2D structure and search
for known data (which is stored in this database).
MDL has already linked these two databases. You can effortlessly switch from
database 1) to 2) and vice versa.
You should contact your MDL sales rep in your area. Both databases assume that
you already have ISIS/Base & ISIS/Draw.
http://www.mdli.com
I hope this helps
Carlos

  -----Original Message-----
  From: Roberta Susnow <[email-masked]>
  To: [email-masked] <[email-masked]>
  Date: Wednesday, December 29, 1999 8:10 AM
  Subject: CCL:metabolism prediction

  Hi,

      I would like to find out what software is available for the prediction of
  metabolites from a parent compound. I am also interested in the associated
  toxicology prediction. Please send the response directly to me and I will post them
  on the list. Thank you.

  Roberta Susnow, PhD
  Physiome Sciences
  [email-masked]